/* Terug */
.terug-button .terug {
    padding-top: 58px;
    border-top: 2px gainsboro solid ;
    width: 100%;
}

.terug-button .terug a {
    color: #222222;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.terug-button .terug a::before {
    display: inline-flex;
    content: '';
    background-image: url('/wp-content/themes/kairosinmotion/assets/images/arrow_back.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    height: 24px;
    width: 33px;
    margin-right: 15px;
}

@media screen and (max-width: 1180px) and (orientation: portrait),
screen and (max-width: 1024px) {
    /* Terug */
    .terug-button .terug {
        padding-top: 42px;
    }
}